Subject: Ticket Assigned - Refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 22 Feb 2021 06:02:34 +0000 (UTC)

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund Chanting Birdie                    9634650213 hi where is my refund           09:36 AM, 22nd Feb                     Chanting Birdie                    this is my number           09:36 AM, 22nd Feb                     Chanting Birdie                    order number           09:36 AM, 22nd Feb                     Chanting Birdie                    hi good day i received a refund of 124 instead of 183 dated 17 feb? short of 59 dhs why is it like that?           09:37 AM, 22nd Feb                   Saeedurrahman                   Hi, Thank you for contacting us. I m Saeed, I will be happy to help you           09:45 AM, 22nd Feb                   Saeedurrahman                   Please stay on hold while I retrieve the information.           09:45 AM, 22nd Feb                   Saeedurrahman                   We would like to inform you that we have pro
 cessed the refund of amount (AED 183) on (2/15/21) and the amount you paid online will be refunded back to your original payment method within 2 - 15 working days.           09:47 AM, 22nd Feb                   Saeedurrahman                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:02 AM, 22nd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2137632